.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m5{transform:matrix(0.351454,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351454,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351454,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389895,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389895,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389895,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390501,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390504,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390504,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390504,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-3.600000px;}
.ls2{letter-spacing:-1.400000px;}
.ls4{letter-spacing:-0.840000px;}
.ls6{letter-spacing:-0.700000px;}
.ls5{letter-spacing:-0.560000px;}
.ls10{letter-spacing:-0.280000px;}
.lse{letter-spacing:-0.228573px;}
.ls3{letter-spacing:-0.224000px;}
.ls9{letter-spacing:-0.114286px;}
.lsc{letter-spacing:-0.085715px;}
.lsd{letter-spacing:-0.057143px;}
.lsa{letter-spacing:-0.028572px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.028572px;}
.lsb{letter-spacing:0.057143px;}
.lsf{letter-spacing:0.142858px;}
.ls1{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7{word-spacing:-9.648000px;}
.wsc{word-spacing:-9.180000px;}
.ws9{word-spacing:-6.624000px;}
.ws10{word-spacing:-6.480000px;}
.wse{word-spacing:-6.084000px;}
.wsd{word-spacing:-5.868000px;}
.wsb{word-spacing:-5.796000px;}
.wsa{word-spacing:-4.680000px;}
.wsf{word-spacing:-4.608000px;}
.ws8{word-spacing:-1.836000px;}
.ws1{word-spacing:-0.840000px;}
.ws11{word-spacing:-0.028572px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.057143px;}
.ws13{word-spacing:0.085715px;}
.ws12{word-spacing:0.114286px;}
.ws15{word-spacing:0.228573px;}
.ws16{word-spacing:0.280000px;}
.ws4{word-spacing:0.560000px;}
.ws5{word-spacing:0.700000px;}
.ws3{word-spacing:0.840000px;}
.ws2{word-spacing:1.400000px;}
.ws6{word-spacing:3.600000px;}
._f{margin-left:-13.464000px;}
._11{margin-left:-7.784400px;}
._1{margin-left:-4.124000px;}
._c{margin-left:-3.032000px;}
._0{margin-left:-1.764000px;}
._4{width:1.596000px;}
._10{width:4.050000px;}
._12{width:6.336000px;}
._3{width:8.080000px;}
._2{width:12.832000px;}
._b{width:19.404000px;}
._e{width:20.672000px;}
._8{width:24.600000px;}
._7{width:31.040000px;}
._6{width:32.864000px;}
._9{width:36.416000px;}
._a{width:38.208000px;}
._d{width:41.728000px;}
._5{width:46.208000px;}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(44,55,151);}
.fc1{color:rgb(35,31,32);}
.fs10{font-size:16.310000px;}
.fsc{font-size:20.000000px;}
.fs8{font-size:20.400000px;}
.fs2{font-size:20.988000px;}
.fs7{font-size:23.800000px;}
.fsd{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fsf{font-size:28.571600px;}
.fse{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fsa{font-size:52.000000px;}
.fsb{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.yd0{bottom:30.257712px;}
.yd3{bottom:31.913529px;}
.y1{bottom:35.193922px;}
.y9c{bottom:36.318627px;}
.y4a{bottom:38.460880px;}
.ycd{bottom:40.614379px;}
.y1f{bottom:44.513672px;}
.yd2{bottom:45.035098px;}
.y48{bottom:46.132780px;}
.y1e{bottom:55.667005px;}
.y23{bottom:57.813007px;}
.yd1{bottom:58.156667px;}
.y47{bottom:63.003368px;}
.y1d{bottom:66.820339px;}
.y22{bottom:74.683595px;}
.y100{bottom:75.277814px;}
.y46{bottom:86.903368px;}
.y88{bottom:87.823596px;}
.y0{bottom:96.068627px;}
.y19{bottom:96.371673px;}
.yff{bottom:97.152094px;}
.y45{bottom:103.773956px;}
.y87{bottom:104.694184px;}
.yfe{bottom:112.523075px;}
.y44{bottom:120.644544px;}
.y86{bottom:121.564773px;}
.y1a{bottom:126.235739px;}
.yfd{bottom:132.600949px;}
.y85{bottom:138.435361px;}
.y43{bottom:144.544544px;}
.yfc{bottom:147.971929px;}
.y74{bottom:152.538235px;}
.y84{bottom:155.305949px;}
.y42{bottom:161.415133px;}
.y1c{bottom:162.191961px;}
.y73{bottom:169.408824px;}
.y21{bottom:181.969758px;}
.ycc{bottom:183.867542px;}
.y49{bottom:185.888889px;}
.y20{bottom:193.123091px;}
.y83{bottom:194.045818px;}
.y41{bottom:199.569218px;}
.y82{bottom:210.916407px;}
.y9b{bottom:213.225490px;}
.y1b{bottom:213.994664px;}
.y40{bottom:216.439806px;}
.yef{bottom:218.718429px;}
.y81{bottom:227.786995px;}
.y3f{bottom:233.310394px;}
.y65{bottom:233.754028px;}
.y80{bottom:244.657583px;}
.y64{bottom:246.875597px;}
.yc8{bottom:249.783742px;}
.y63{bottom:259.997165px;}
.y7f{bottom:261.528171px;}
.yc9{bottom:261.622053px;}
.yc7{bottom:263.842566px;}
.y3e{bottom:266.970967px;}
.yf9{bottom:270.489368px;}
.y7e{bottom:278.398759px;}
.yf8{bottom:283.164701px;}
.y3d{bottom:283.841555px;}
.yf0{bottom:297.661847px;}
.y3c{bottom:300.712143px;}
.y7d{bottom:312.645116px;}
.yf7{bottom:318.090286px;}
.yfb{bottom:319.574273px;}
.y3b{bottom:324.612143px;}
.yf6{bottom:331.479722px;}
.yfa{bottom:332.963709px;}
.y7c{bottom:336.545116px;}
.y3a{bottom:341.482731px;}
.y66{bottom:345.031959px;}
.y67{bottom:352.842417px;}
.yf1{bottom:357.459959px;}
.yf5{bottom:357.483961px;}
.y7b{bottom:360.445116px;}
.y6b{bottom:361.154306px;}
.y39{bottom:365.382731px;}
.yf4{bottom:370.237399px;}
.y6a{bottom:374.275875px;}
.y7a{bottom:377.315705px;}
.y69{bottom:387.397443px;}
.y38{bottom:393.031751px;}
.y79{bottom:394.186293px;}
.y18{bottom:399.849187px;}
.yf3{bottom:399.896620px;}
.y68{bottom:400.519012px;}
.ybb{bottom:406.561963px;}
.y62{bottom:408.942278px;}
.yf2{bottom:412.650058px;}
.y78{bottom:418.086293px;}
.y61{bottom:422.063846px;}
.yba{bottom:423.432551px;}
.ycb{bottom:433.714706px;}
.y77{bottom:434.956881px;}
.y60{bottom:435.185415px;}
.yb9{bottom:447.332395px;}
.y5f{bottom:448.306984px;}
.y37{bottom:452.742699px;}
.y76{bottom:458.856881px;}
.yee{bottom:459.774454px;}
.yb8{bottom:464.203139px;}
.yc6{bottom:481.276331px;}
.y75{bottom:484.631391px;}
.y36{bottom:486.403271px;}
.yb7{bottom:488.103139px;}
.yb6{bottom:504.973727px;}
.y35{bottom:510.303271px;}
.y9a{bottom:518.636873px;}
.yb5{bottom:521.844316px;}
.y34{bottom:527.173859px;}
.y99{bottom:535.507461px;}
.yc5{bottom:540.352757px;}
.y33{bottom:551.073859px;}
.y72{bottom:552.646105px;}
.yc4{bottom:554.411580px;}
.yb4{bottom:562.787359px;}
.y32{bottom:567.944448px;}
.y71{bottom:569.516693px;}
.ye8{bottom:573.405238px;}
.yea{bottom:575.664148px;}
.y98{bottom:576.978492px;}
.y31{bottom:584.815036px;}
.ye7{bottom:586.794675px;}
.ye9{bottom:589.053303px;}
.yc3{bottom:592.917448px;}
.y97{bottom:593.849080px;}
.yb3{bottom:596.448088px;}
.yc2{bottom:606.976272px;}
.y96{bottom:610.719668px;}
.yb2{bottom:613.318676px;}
.ye{bottom:623.914967px;}
.y95{bottom:627.590256px;}
.y5e{bottom:631.864295px;}
.yb1{bottom:637.218676px;}
.yd{bottom:640.785556px;}
.y94{bottom:644.460844px;}
.yc{bottom:657.656144px;}
.y30{bottom:659.887904px;}
.yb0{bottom:661.118676px;}
.yeb{bottom:662.500971px;}
.yec{bottom:670.433427px;}
.y2f{bottom:673.009473px;}
.yb{bottom:674.526732px;}
.y26{bottom:674.850397px;}
.y5c{bottom:676.969687px;}
.y93{bottom:678.707358px;}
.yed{bottom:684.668767px;}
.y25{bottom:687.971966px;}
.y5b{bottom:690.091256px;}
.ya{bottom:691.397320px;}
.y24{bottom:701.093535px;}
.y92{bottom:702.607358px;}
.y5a{bottom:703.212824px;}
.y9{bottom:708.267908px;}
.y59{bottom:716.334393px;}
.y2a{bottom:716.355012px;}
.ye6{bottom:716.681802px;}
.ycf{bottom:721.466020px;}
.y91{bottom:726.507201px;}
.y29{bottom:729.476581px;}
.y8{bottom:732.167908px;}
.y2c{bottom:742.338530px;}
.y90{bottom:743.377946px;}
.y7{bottom:749.038497px;}
.y2b{bottom:755.460099px;}
.y8f{bottom:760.248378px;}
.ye5{bottom:764.401198px;}
.y6{bottom:765.909085px;}
.yaf{bottom:767.497107px;}
.y2e{bottom:768.219887px;}
.ye4{bottom:781.271786px;}
.y2d{bottom:781.341456px;}
.y28{bottom:782.405240px;}
.y8e{bottom:784.148534px;}
.yae{bottom:784.367695px;}
.y4{bottom:789.809085px;}
.y5{bottom:794.490829px;}
.y27{bottom:795.526808px;}
.ye3{bottom:798.142531px;}
.y3{bottom:806.679673px;}
.y8d{bottom:808.048534px;}
.yad{bottom:808.267695px;}
.ye2{bottom:815.013119px;}
.y8c{bottom:824.918966px;}
.y5d{bottom:830.852883px;}
.y8b{bottom:841.789554px;}
.ye1{bottom:846.137636px;}
.yac{bottom:847.007565px;}
.y17{bottom:858.379591px;}
.y8a{bottom:858.660299px;}
.yab{bottom:865.752663px;}
.y16{bottom:875.250179px;}
.y89{bottom:882.560299px;}
.yaa{bottom:882.623251px;}
.y70{bottom:888.786327px;}
.ye0{bottom:893.857032px;}
.ya9{bottom:899.493683px;}
.y6f{bottom:905.656915px;}
.ydf{bottom:910.727776px;}
.y15{bottom:910.929599px;}
.yca{bottom:911.914654px;}
.ya8{bottom:916.364271px;}
.y58{bottom:918.826127px;}
.y6e{bottom:922.527503px;}
.y14{bottom:927.800187px;}
.ya7{bottom:933.234859px;}
.y57{bottom:935.696716px;}
.yde{bottom:941.852293px;}
.y56{bottom:952.567304px;}
.y13{bottom:954.431348px;}
.ybf{bottom:955.630565px;}
.ya6{bottom:967.481373px;}
.ybe{bottom:970.626644px;}
.ya5{bottom:984.351961px;}
.y55{bottom:986.228033px;}
.ydd{bottom:989.571846px;}
.ydc{bottom:1006.442434px;}
.ya4{bottom:1008.251961px;}
.y53{bottom:1010.128033px;}
.y54{bottom:1014.809621px;}
.y12{bottom:1016.682100px;}
.ydb{bottom:1023.313022px;}
.y6c{bottom:1023.787429px;}
.ya3{bottom:1025.122549px;}
.y52{bottom:1026.998621px;}
.ybd{bottom:1035.630426px;}
.yda{bottom:1040.183454px;}
.ya2{bottom:1041.993137px;}
.y51{bottom:1043.869209px;}
.y11{bottom:1045.136846px;}
.yd9{bottom:1057.054042px;}
.y10{bottom:1060.132925px;}
.y6d{bottom:1064.923547px;}
.ya1{bottom:1065.893137px;}
.y50{bottom:1067.769209px;}
.yd8{bottom:1073.924631px;}
.ya0{bottom:1084.638235px;}
.y4f{bottom:1084.639797px;}
.ybc{bottom:1084.755080px;}
.yd7{bottom:1090.795375px;}
.y9f{bottom:1101.508824px;}
.yf{bottom:1103.715278px;}
.yd6{bottom:1107.665963px;}
.y4e{bottom:1108.539797px;}
.yd5{bottom:1114.695375px;}
.y9e{bottom:1125.408824px;}
.y4d{bottom:1125.410386px;}
.yc1{bottom:1126.080835px;}
.y2{bottom:1133.395016px;}
.yd4{bottom:1137.501755px;}
.yc0{bottom:1138.265149px;}
.y9d{bottom:1142.279412px;}
.y4c{bottom:1142.280974px;}
.yce{bottom:1181.296084px;}
.y4b{bottom:1184.701443px;}
.h1c{height:12.020470px;}
.h12{height:13.220000px;}
.hb{height:15.034800px;}
.h4{height:15.992856px;}
.ha{height:17.540600px;}
.h15{height:19.162000px;}
.hc{height:20.636000px;}
.h1b{height:21.057269px;}
.h11{height:21.152000px;}
.h19{height:21.336000px;}
.h16{height:22.110000px;}
.h14{height:23.584000px;}
.h6{height:24.384000px;}
.h18{height:26.660156px;}
.h2{height:27.432000px;}
.h8{height:28.400000px;}
.he{height:30.480000px;}
.h1a{height:31.240000px;}
.h7{height:33.528000px;}
.h5{height:36.576000px;}
.hd{height:39.624000px;}
.h10{height:42.672000px;}
.h3{height:48.768000px;}
.h9{height:240.269980px;}
.h13{height:957.562092px;}
.hf{height:983.336601px;}
.h1{height:1119.238562px;}
.h17{height:1127.049020px;}
.h0{height:1237.176471px;}
.w1{width:319.764817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:9.791033px;}
.x37{left:40.073271px;}
.x11{left:53.987601px;}
.x1a{left:56.235294px;}
.x2{left:59.217483px;}
.x38{left:62.872777px;}
.x4d{left:65.408364px;}
.x2c{left:70.294118px;}
.xd{left:77.631574px;}
.x3{left:84.470098px;}
.x3d{left:89.647182px;}
.x8{left:92.163399px;}
.x3c{left:95.162614px;}
.x1b{left:112.470588px;}
.x51{left:117.067199px;}
.x1c{left:119.695261px;}
.x3e{left:129.912433px;}
.xf{left:141.546735px;}
.xe{left:143.206457px;}
.x4{left:147.073571px;}
.x2d{left:148.398693px;}
.x5{left:153.630606px;}
.xa{left:187.763399px;}
.x1d{left:189.989379px;}
.x30{left:204.048203px;}
.x2f{left:249.622222px;}
.x6{left:252.168588px;}
.x2e{left:253.839869px;}
.x1e{left:266.343162px;}
.x1f{left:272.900197px;}
.x3b{left:291.986144px;}
.x7{left:293.977810px;}
.x4e{left:312.062612px;}
.x3f{left:322.073901px;}
.x41{left:327.515759px;}
.x40{left:330.442337px;}
.x42{left:335.688153px;}
.x9{left:377.035934px;}
.x4f{left:508.250839px;}
.x49{left:548.173352px;}
.x14{left:571.488677px;}
.x48{left:573.299454px;}
.xc{left:587.029301px;}
.x15{left:588.188060px;}
.x16{left:609.323627px;}
.x20{left:623.978388px;}
.x27{left:631.848205px;}
.x2a{left:649.149775px;}
.x12{left:653.094837px;}
.x36{left:654.233758px;}
.xb{left:655.828497px;}
.x28{left:661.510292px;}
.x25{left:679.267680px;}
.x26{left:692.087765px;}
.x17{left:698.463597px;}
.x50{left:704.439222px;}
.x2b{left:712.414480px;}
.x13{left:716.359542px;}
.x23{left:717.866961px;}
.x33{left:719.851910px;}
.x4a{left:727.207799px;}
.x4c{left:730.118444px;}
.x43{left:748.128891px;}
.x4b{left:751.207019px;}
.x47{left:756.894837px;}
.x46{left:769.424416px;}
.x32{left:772.453155px;}
.x34{left:775.939899px;}
.x35{left:781.052625px;}
.x24{left:790.321451px;}
.x45{left:796.886651px;}
.x44{left:798.402931px;}
.x19{left:824.131828px;}
.x29{left:825.529900px;}
.x21{left:835.301251px;}
.x18{left:841.108795px;}
.x39{left:843.845110px;}
.x22{left:846.673277px;}
.x3a{left:872.417170px;}
.x1{left:891.948000px;}
.x31{left:894.789601px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-3.072803pt;}
.ls2{letter-spacing:-1.194979pt;}
.ls4{letter-spacing:-0.716987pt;}
.ls6{letter-spacing:-0.597490pt;}
.ls5{letter-spacing:-0.477992pt;}
.ls10{letter-spacing:-0.238996pt;}
.lse{letter-spacing:-0.195100pt;}
.ls3{letter-spacing:-0.191197pt;}
.ls9{letter-spacing:-0.097550pt;}
.lsc{letter-spacing:-0.073162pt;}
.lsd{letter-spacing:-0.048775pt;}
.lsa{letter-spacing:-0.024387pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.024387pt;}
.lsb{letter-spacing:0.048775pt;}
.lsf{letter-spacing:0.121937pt;}
.ls1{letter-spacing:0.716987pt;}
.ws7{word-spacing:-8.235113pt;}
.wsc{word-spacing:-7.835649pt;}
.ws9{word-spacing:-5.653958pt;}
.ws10{word-spacing:-5.531046pt;}
.wse{word-spacing:-5.193038pt;}
.wsd{word-spacing:-5.008669pt;}
.wsb{word-spacing:-4.947213pt;}
.wsa{word-spacing:-3.994644pt;}
.wsf{word-spacing:-3.933188pt;}
.ws8{word-spacing:-1.567130pt;}
.ws1{word-spacing:-0.716987pt;}
.ws11{word-spacing:-0.024387pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.048775pt;}
.ws13{word-spacing:0.073162pt;}
.ws12{word-spacing:0.097550pt;}
.ws15{word-spacing:0.195100pt;}
.ws16{word-spacing:0.238996pt;}
.ws4{word-spacing:0.477992pt;}
.ws5{word-spacing:0.597490pt;}
.ws3{word-spacing:0.716987pt;}
.ws2{word-spacing:1.194979pt;}
.ws6{word-spacing:3.072803pt;}
._f{margin-left:-11.492285pt;}
._11{margin-left:-6.644425pt;}
._1{margin-left:-3.520067pt;}
._c{margin-left:-2.587983pt;}
._0{margin-left:-1.505674pt;}
._4{width:1.362276pt;}
._10{width:3.456904pt;}
._12{width:5.408134pt;}
._3{width:6.896736pt;}
._2{width:10.952837pt;}
._b{width:16.562410pt;}
._e{width:17.644720pt;}
._8{width:20.997490pt;}
._7{width:26.494393pt;}
._6{width:28.051280pt;}
._9{width:31.083113pt;}
._a{width:32.612686pt;}
._d{width:35.617205pt;}
._5{width:39.441138pt;}
.fs10{font-size:13.921506pt;}
.fsc{font-size:17.071130pt;}
.fs8{font-size:17.412552pt;}
.fs2{font-size:17.914444pt;}
.fs7{font-size:20.314644pt;}
.fsd{font-size:22.192469pt;}
.fs9{font-size:23.899582pt;}
.fsf{font-size:24.387474pt;}
.fse{font-size:25.606695pt;}
.fs4{font-size:27.313808pt;}
.fs0{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:40.970711pt;}
.fsa{font-size:44.384937pt;}
.fsb{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.yd0{bottom:25.826667pt;}
.yd3{bottom:27.240000pt;}
.y1{bottom:30.040000pt;}
.y9c{bottom:31.000000pt;}
.y4a{bottom:32.828533pt;}
.ycd{bottom:34.666667pt;}
.y1f{bottom:37.994933pt;}
.yd2{bottom:38.440000pt;}
.y48{bottom:39.376933pt;}
.y1e{bottom:47.514933pt;}
.y23{bottom:49.346667pt;}
.yd1{bottom:49.640000pt;}
.y47{bottom:53.776933pt;}
.y1d{bottom:57.034933pt;}
.y22{bottom:63.746667pt;}
.y100{bottom:64.253867pt;}
.y46{bottom:74.176933pt;}
.y88{bottom:74.962400pt;}
.y0{bottom:82.000000pt;}
.y19{bottom:82.258667pt;}
.yff{bottom:82.924800pt;}
.y45{bottom:88.576933pt;}
.y87{bottom:89.362400pt;}
.yfe{bottom:96.044800pt;}
.y44{bottom:102.976933pt;}
.y86{bottom:103.762400pt;}
.y1a{bottom:107.749333pt;}
.yfd{bottom:113.182400pt;}
.y85{bottom:118.162400pt;}
.y43{bottom:123.376933pt;}
.yfc{bottom:126.302400pt;}
.y74{bottom:130.200000pt;}
.y84{bottom:132.562400pt;}
.y42{bottom:137.776933pt;}
.y1c{bottom:138.440000pt;}
.y73{bottom:144.600000pt;}
.y21{bottom:155.321467pt;}
.ycc{bottom:156.941333pt;}
.y49{bottom:158.666667pt;}
.y20{bottom:164.841467pt;}
.y83{bottom:165.629067pt;}
.y41{bottom:170.343600pt;}
.y82{bottom:180.029067pt;}
.y9b{bottom:182.000000pt;}
.y1b{bottom:182.656533pt;}
.y40{bottom:184.743600pt;}
.yef{bottom:186.688533pt;}
.y81{bottom:194.429067pt;}
.y3f{bottom:199.143600pt;}
.y65{bottom:199.522267pt;}
.y80{bottom:208.829067pt;}
.y64{bottom:210.722267pt;}
.yc8{bottom:213.204533pt;}
.y63{bottom:221.922267pt;}
.y7f{bottom:223.229067pt;}
.yc9{bottom:223.309200pt;}
.yc7{bottom:225.204533pt;}
.y3e{bottom:227.874800pt;}
.yf9{bottom:230.877954pt;}
.y7e{bottom:237.629067pt;}
.yf8{bottom:241.697067pt;}
.y3d{bottom:242.274800pt;}
.yf0{bottom:254.071200pt;}
.y3c{bottom:256.674800pt;}
.y7d{bottom:266.860267pt;}
.yf7{bottom:271.508027pt;}
.yfb{bottom:272.774693pt;}
.y3b{bottom:277.074800pt;}
.yf6{bottom:282.936667pt;}
.yfa{bottom:284.203333pt;}
.y7c{bottom:287.260267pt;}
.y3a{bottom:291.474800pt;}
.y66{bottom:294.504267pt;}
.y67{bottom:301.170933pt;}
.yf1{bottom:305.112267pt;}
.yf5{bottom:305.132754pt;}
.y7b{bottom:307.660267pt;}
.y6b{bottom:308.265600pt;}
.y39{bottom:311.874800pt;}
.yf4{bottom:316.018533pt;}
.y6a{bottom:319.465600pt;}
.y7a{bottom:322.060267pt;}
.y69{bottom:330.665600pt;}
.y38{bottom:335.474800pt;}
.y79{bottom:336.460267pt;}
.y18{bottom:341.293867pt;}
.yf3{bottom:341.334354pt;}
.y68{bottom:341.865600pt;}
.ybb{bottom:347.023600pt;}
.y62{bottom:349.055333pt;}
.yf2{bottom:352.220133pt;}
.y78{bottom:356.860267pt;}
.y61{bottom:360.255333pt;}
.yba{bottom:361.423600pt;}
.ycb{bottom:370.200000pt;}
.y77{bottom:371.260267pt;}
.y60{bottom:371.455333pt;}
.yb9{bottom:381.823467pt;}
.y5f{bottom:382.655333pt;}
.y37{bottom:386.441467pt;}
.y76{bottom:391.660267pt;}
.yee{bottom:392.443467pt;}
.yb8{bottom:396.223600pt;}
.yc6{bottom:410.796533pt;}
.y75{bottom:413.660267pt;}
.y36{bottom:415.172667pt;}
.yb7{bottom:416.623600pt;}
.yb6{bottom:431.023600pt;}
.y35{bottom:435.572667pt;}
.y9a{bottom:442.685867pt;}
.yb5{bottom:445.423600pt;}
.y34{bottom:449.972667pt;}
.y99{bottom:457.085867pt;}
.yc5{bottom:461.221600pt;}
.y33{bottom:470.372667pt;}
.y72{bottom:471.714667pt;}
.yc4{bottom:473.221600pt;}
.yb4{bottom:480.370800pt;}
.y32{bottom:484.772667pt;}
.y71{bottom:486.114667pt;}
.ye8{bottom:489.433760pt;}
.yea{bottom:491.361867pt;}
.y98{bottom:492.483733pt;}
.y31{bottom:499.172667pt;}
.ye7{bottom:500.862400pt;}
.ye9{bottom:502.790267pt;}
.yc3{bottom:506.088533pt;}
.y97{bottom:506.883733pt;}
.yb3{bottom:509.102133pt;}
.yc2{bottom:518.088533pt;}
.y96{bottom:521.283733pt;}
.yb2{bottom:523.502133pt;}
.ye{bottom:532.546667pt;}
.y95{bottom:535.683733pt;}
.y5e{bottom:539.331867pt;}
.yb1{bottom:543.902133pt;}
.yd{bottom:546.946667pt;}
.y94{bottom:550.083733pt;}
.yc{bottom:561.346667pt;}
.y30{bottom:563.251600pt;}
.yb0{bottom:564.302133pt;}
.yeb{bottom:565.482000pt;}
.yec{bottom:572.252800pt;}
.y2f{bottom:574.451600pt;}
.yb{bottom:575.746667pt;}
.y26{bottom:576.022933pt;}
.y5c{bottom:577.831867pt;}
.y93{bottom:579.315067pt;}
.yed{bottom:584.403467pt;}
.y25{bottom:587.222933pt;}
.y5b{bottom:589.031867pt;}
.ya{bottom:590.146667pt;}
.y24{bottom:598.422933pt;}
.y92{bottom:599.715067pt;}
.y5a{bottom:600.231867pt;}
.y9{bottom:604.546667pt;}
.y59{bottom:611.431867pt;}
.y2a{bottom:611.449467pt;}
.ye6{bottom:611.728400pt;}
.ycf{bottom:615.812000pt;}
.y91{bottom:620.114933pt;}
.y29{bottom:622.649467pt;}
.y8{bottom:624.946667pt;}
.y2c{bottom:633.627867pt;}
.y90{bottom:634.515067pt;}
.y7{bottom:639.346667pt;}
.y2b{bottom:644.827867pt;}
.y8f{bottom:648.914933pt;}
.ye5{bottom:652.459600pt;}
.y6{bottom:653.746667pt;}
.yaf{bottom:655.102133pt;}
.y2e{bottom:655.719067pt;}
.ye4{bottom:666.859600pt;}
.y2d{bottom:666.919067pt;}
.y28{bottom:667.827067pt;}
.y8e{bottom:669.315067pt;}
.yae{bottom:669.502133pt;}
.y4{bottom:674.146667pt;}
.y5{bottom:678.142800pt;}
.y27{bottom:679.027067pt;}
.ye3{bottom:681.259733pt;}
.y3{bottom:688.546667pt;}
.y8d{bottom:689.715067pt;}
.yad{bottom:689.902133pt;}
.ye2{bottom:695.659733pt;}
.y8c{bottom:704.114933pt;}
.y5d{bottom:709.179867pt;}
.y8b{bottom:718.514933pt;}
.ye1{bottom:722.226267pt;}
.yac{bottom:722.968800pt;}
.y17{bottom:732.675467pt;}
.y8a{bottom:732.915067pt;}
.yab{bottom:738.968800pt;}
.y16{bottom:747.075467pt;}
.y89{bottom:753.315067pt;}
.yaa{bottom:753.368800pt;}
.y70{bottom:758.629333pt;}
.ye0{bottom:762.957467pt;}
.ya9{bottom:767.768667pt;}
.y6f{bottom:773.029333pt;}
.ydf{bottom:777.357600pt;}
.y15{bottom:777.529867pt;}
.yca{bottom:778.370667pt;}
.ya8{bottom:782.168667pt;}
.y58{bottom:784.270000pt;}
.y6e{bottom:787.429333pt;}
.y14{bottom:791.929867pt;}
.ya7{bottom:796.568667pt;}
.y57{bottom:798.670000pt;}
.yde{bottom:803.924133pt;}
.y56{bottom:813.070000pt;}
.y13{bottom:814.661067pt;}
.ybf{bottom:815.684667pt;}
.ya6{bottom:825.800000pt;}
.ybe{bottom:828.484667pt;}
.ya5{bottom:840.200000pt;}
.y55{bottom:841.801333pt;}
.ydd{bottom:844.655467pt;}
.ydc{bottom:859.055467pt;}
.ya4{bottom:860.600000pt;}
.y53{bottom:862.201333pt;}
.y54{bottom:866.197333pt;}
.y12{bottom:867.795600pt;}
.ydb{bottom:873.455467pt;}
.y6c{bottom:873.860400pt;}
.ya3{bottom:875.000000pt;}
.y52{bottom:876.601333pt;}
.ybd{bottom:883.969067pt;}
.yda{bottom:887.855333pt;}
.ya2{bottom:889.400000pt;}
.y51{bottom:891.001333pt;}
.y11{bottom:892.083333pt;}
.yd9{bottom:902.255333pt;}
.y10{bottom:904.883333pt;}
.y6d{bottom:908.972400pt;}
.ya1{bottom:909.800000pt;}
.y50{bottom:911.401333pt;}
.yd8{bottom:916.655333pt;}
.ya0{bottom:925.800000pt;}
.y4f{bottom:925.801333pt;}
.ybc{bottom:925.899733pt;}
.yd7{bottom:931.055467pt;}
.y9f{bottom:940.200000pt;}
.yf{bottom:942.083333pt;}
.yd6{bottom:945.455467pt;}
.y4e{bottom:946.201333pt;}
.yd5{bottom:951.455467pt;}
.y9e{bottom:960.600000pt;}
.y4d{bottom:960.601333pt;}
.yc1{bottom:961.173600pt;}
.y2{bottom:967.416667pt;}
.yd4{bottom:970.922000pt;}
.yc0{bottom:971.573600pt;}
.y9d{bottom:975.000000pt;}
.y4c{bottom:975.001333pt;}
.yce{bottom:1008.302933pt;}
.y4b{bottom:1011.209600pt;}
.h1c{height:10.260150pt;}
.h12{height:11.284017pt;}
.hb{height:12.833051pt;}
.h4{height:13.650806pt;}
.ha{height:14.971893pt;}
.h15{height:16.355849pt;}
.hc{height:17.613992pt;}
.h1b{height:17.973569pt;}
.h11{height:18.054427pt;}
.h19{height:18.211481pt;}
.h16{height:18.872134pt;}
.h14{height:20.130276pt;}
.h6{height:20.813121pt;}
.h18{height:22.755949pt;}
.h2{height:23.414762pt;}
.h8{height:24.241004pt;}
.he{height:26.016402pt;}
.h1a{height:26.665105pt;}
.h7{height:28.618042pt;}
.h5{height:31.219682pt;}
.hd{height:33.821322pt;}
.h10{height:36.422962pt;}
.h3{height:41.626243pt;}
.h9{height:205.084000pt;}
.h13{height:817.333333pt;}
.hf{height:839.333333pt;}
.h1{height:955.333333pt;}
.h17{height:962.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:272.937333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:8.357200pt;}
.x37{left:34.204800pt;}
.x11{left:46.081467pt;}
.x1a{left:48.000000pt;}
.x2{left:50.545467pt;}
.x38{left:53.665467pt;}
.x4d{left:55.829733pt;}
.x2c{left:60.000000pt;}
.xd{left:66.262933pt;}
.x3{left:72.100000pt;}
.x3d{left:76.518933pt;}
.x8{left:78.666667pt;}
.x3c{left:81.226667pt;}
.x1b{left:96.000000pt;}
.x51{left:99.923467pt;}
.x1c{left:102.166667pt;}
.x3e{left:110.887600pt;}
.xf{left:120.818133pt;}
.xe{left:122.234800pt;}
.x4{left:125.535600pt;}
.x2d{left:126.666667pt;}
.x5{left:131.132400pt;}
.xa{left:160.266667pt;}
.x1d{left:162.166667pt;}
.x30{left:174.166667pt;}
.x2f{left:213.066667pt;}
.x6{left:215.240133pt;}
.x2e{left:216.666667pt;}
.x1e{left:227.338933pt;}
.x1f{left:232.935733pt;}
.x3b{left:249.226667pt;}
.x7{left:250.926667pt;}
.x4e{left:266.363067pt;}
.x3f{left:274.908267pt;}
.x41{left:279.553200pt;}
.x40{left:282.051200pt;}
.x42{left:286.528800pt;}
.x9{left:321.821467pt;}
.x4f{left:433.820800pt;}
.x49{left:467.896920pt;}
.x14{left:487.797867pt;}
.x48{left:489.343467pt;}
.xc{left:501.062667pt;}
.x15{left:502.051733pt;}
.x16{left:520.092133pt;}
.x20{left:532.600800pt;}
.x27{left:539.318133pt;}
.x2a{left:554.086000pt;}
.x12{left:557.453333pt;}
.x36{left:558.425467pt;}
.xb{left:559.786667pt;}
.x28{left:564.636400pt;}
.x25{left:579.793333pt;}
.x26{left:590.736000pt;}
.x17{left:596.178133pt;}
.x50{left:601.278667pt;}
.x2b{left:608.086000pt;}
.x13{left:611.453333pt;}
.x23{left:612.740000pt;}
.x33{left:614.434267pt;}
.x4a{left:620.712933pt;}
.x4c{left:623.197333pt;}
.x43{left:638.570267pt;}
.x4b{left:641.197623pt;}
.x47{left:646.052497pt;}
.x46{left:656.747200pt;}
.x32{left:659.332400pt;}
.x34{left:662.308533pt;}
.x35{left:666.672533pt;}
.x24{left:674.584000pt;}
.x45{left:680.187769pt;}
.x44{left:681.482000pt;}
.x19{left:703.443067pt;}
.x29{left:704.636400pt;}
.x21{left:712.976800pt;}
.x18{left:717.933867pt;}
.x39{left:720.269467pt;}
.x22{left:722.683467pt;}
.x3a{left:744.657333pt;}
.x1{left:761.328000pt;}
.x31{left:763.753467pt;}
}
